/* 0 px - 640 px */
@media screen and (max-width: 640px){
  .rs_mob_nev{ display: none; }
  .rs_mob_block{ display: block; }

  .slider, .owl-carousel{
   height: 550px;
  }
  .slider .stext{
   height: 550px;
   background-size: auto 100%;
  }
  .sblok{
    width: 100%;
    height: 300px;
  }
  .slider DIV.slider_nadpis{
   top: 20px;
   left: 20px;
   width: calc(100% - 40px);
   font-size: 35px;
  }
  .slider DIV.slider_popis1{
   top: 110px;
   left: 20px;
   width: calc(100% - 40px);
   font-size: 25px;
   text-shadow: 1px 1px 0px #000000;
  }
  .slider DIV.slider_popis2{
   top: 200px;
   left: 20px;
   width: calc(100% - 40px);
   max-width: calc(100% - 40px);
   font-size: 20px;
   text-shadow: 1px 1px 0px #000000;
  }
  .slider A.slider_tlacitko,
  .slider A.slider_tlacitko:link,
  .slider A.slider_tlacitko:visited{
    width: calc(100% - 90px);
    bottom: 30px;
    left: 10px;
    padding: 15px 55px 15px 15px;
    font-size: 20px;
    white-space: normal;
  }
  .slider A.slider_tlacitko SPAN,
  .slider A.slider_tlacitko:link SPAN,
  .slider A.slider_tlacitko:visited SPAN{
   padding: 0px 10px;
  }
  .slider A.slider_tlacitko STRONG,
  .slider A.slider_tlacitko:link STRONG,
  .slider A.slider_tlacitko:visited STRONG{
   font-size: 30px;
  }
  .slider A.slider_tlacitko EM,
  .slider A.slider_tlacitko:link EM,
  .slider A.slider_tlacitko:visited EM{
   font-size: 20px;
  }
  .owl-theme .owl-dots{
    bottom: -15px;
  }

  H1{
    display: block;
    font-size: 40px;
    line-height: 40px;
  }
  H2{
    display: block;
    font-size: 30px;
    line-height: 30px;
  }
  .blok H2 STRONG{
    font-size: 50px;
    line-height: 50px;
  }
  H2 EM, H2 A EM{ font-size: 20px; }

  DIV.kgraf{
   float: none;
   width: 100%;
   max-width: 193px;
   margin: 0px auto 20px auto;
  }
  DIV.vgrafy{
   padding: 20px;
  }
  
  .blok A.blokA, .blok A.blokA:link, .blok A.blokA:visited{
    width: 100%;
    white-space: normal;
  }
  .blok A.blokA EM, .blok A.blokA:link EM, .blok A.blokA:visited EM{
    width: calc(100% - 90px);
  }
  .main .main{ width: 100%; }
  .blok A.blokB, .blok A.blokB:link, .blok A.blokB:visited{
    bottom: 7%;
    white-space: normal;
  }

  .Reference H3 EM,
  .Reference H3 A EM,
  .Reference H3 A:link EM, .Reference H3 A:visited EM{
   font-size: 14px;
   padding-bottom: 10px;
  }  
  .Reference .reference{
    background-image: none;
  }
  .Reference .reference A.r,
  .Reference .reference A.r:link,
  .Reference .reference A.r:visited{
   width: calc(100% - 90px);
   height: 270px;
   margin: 0px 0px 20px 0px;
  }
  .Reference DIV.reference_bod{
   width: 90px;
   height: 270px;
  }
  .Reference DIV.reference_bod SPAN{
   font-size: 14px;
   top: 50px;
   line-height: 30px;
  }
  .Reference DIV.reference_bodP SPAN{
   padding: 13px 0px 0px 17px;
   width: calc(100% - 5px);
  }
  .Reference DIV.reference_bodL SPAN{
   padding: 13px 17px 0px 0px;
   width: calc(100% - 5px);
  }
  .Reference .reference A SPAN.screen{
    height: 200px;
    background-size: auto 100%;
  }
  .Reference .reference A SPAN.mobil, DIV.mobil{
    bottom: 20px;
  }
  DIV.mobil{
    right: 20px;
  }
  .Reference .reference A STRONG{
    top: 200px;
    font-size: 20px;
  }
  .Reference .reference A STRONG.srs{
    width: 85%;
  }
  .Reference .reference A SPAN.popis{
    height: 270px;
    top: 200px;
  }
  .Reference .reference A SPAN.popis SPAN.popispad{
    font-size: 20px;
    height: 130px;
  }
  .Reference DIV.reference_bodP{
    margin: 0px 0px 0px 0px;
  }
  .Reference DIV.reference_bod EM{
    font-size: 16px;
  }
  A.panel, A.panel:link, A.panel:visited, DIV.panel{
   float: none;
   width: 100%;
   margin: 25px 0px 0px 0px;
  }
  
  .fajfky A, .fajfky A:link, .fajfky A:visited{
    padding: 3px 8px 3px 8px;
    margin: 2px 3px 2px 3px;
    background-image: none;
    font-size: 15px;
  }
  .zalozky A, .zalozky A:link, .zalozky A:visited {
    padding: 5px;
    margin: 5px;
    font-size: 15px;
    height: 35px;
    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -khtml-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    border: solid 1px #4780B1;
  }

  .cbloky{
   grid-template-columns: 1fr;
  }
  
}
/* 0 px - 1000 px */
@media screen and (max-width: 1000px){
  .rs_nev{ display: none; }
  .rs_block{ display: block; }
  .rs_center{ text-align: center; }
  .rs_nowrap{ white-space: nowrap; }
  
  BODY, BODY.BODY2{ padding: 61px 0px 0px 0px; font-size: 20px; }
  
  A.logo,
  A.logo:link,
  A.logo:visited{
    top: 9px;
    left: 10px;
    height: 42px;
  }

  A.ico_menu,
  A.ico_menu:link, A.ico_menu:visited{
   position: fixed;
   top: 9px;
   right: 15px;
   display: block;
   width: 42px;
   height: 42px;
   background-image: url(obr/ico_menu.png);
   background-repeat: no-repeat;
   background-position: center center;
   cursor: pointer;
   z-index: 101;
  }
  A.ico_menu:hover, A.ico_menu:active{
   background-image: url(obr/ico_menu_over.png);
  }
  .menupruh{
   top: 0px;
   height: 60px;
  }
  .t_menu{
    position: fixed;
    top: 61px;
    left: 0px;
    display: none;
    width: 100%;
    background-color: #292D33;
    z-index: 101;
  }
  .menu,
  .tmenu{
   position: relative;
   top: auto;
   right: auto;
  }
  .menu A, .menu A:link, .menu A:visited{
    float: none;
    height: auto;
  }
  .menu A SPAN,
  .menu A:link SPAN,
  .menu A:visited SPAN{
   display: inline-block;
  }
  .menu A STRONG,
  .menu A:link STRONG,
  .menu A:visited STRONG{
    text-align: left;
    padding: 10px 20px;
  }
  .tmenu{
    display: block;
    width: 100%;
    height: auto;
    border-top: solid 1px #595D63;
    border-bottom: solid 1px #595D63;
  }
  .tmenu A, .tmenu A:link, .tmenu A:visited{
    display: block;
    padding: 10px 20px;
  }
  
  .main, .main.main2{ margin: 0px auto; }
  .mainL, .main.main2 .mainL, .mainP,
  .mainL1, .mainP1,
  .mainL2, .mainP2,
  .mainL3, .mainP3,
  .mainL4, .mainP4{
   float: none;
   width: 100%;
   margin: 20px auto;
  }
  .mainP{ padding-top: 30px;  }
  
  .pruh{ padding: 50px 0px; }

  .blok .blokT,
  .blok.blok2 .blokT,
  .blok .blokO,
  .blok.blok2 .blokO{
    float: none;
    width: 100%;
    margin: 0px auto;
    padding: 20px 0px;
  }
  
  .copy, A.kao:link, A.kao:visited{
   float: none;
   margin: 20px 0px 0px 0px;
   text-align: center;
  }
  .bottom{
   width: 100%;
   min-width: 100%;
   max-width: 100%;
   padding: 50px 0px 100px 0px;
   text-align: center;
  }
}
/* 641 px - 1000 px */
@media screen and (min-width: 641px) and (max-width: 1100px){
  .cbloky{
   grid-template-columns: 1fr 1fr;
  }
}
/* 1001 px - 1200 px */
@media screen and (min-width: 1001px) and (max-width: 1200px){

}
/* 1201 px - 1300 px */
@media screen and (min-width: 1201px) and (max-width: 1300px){

}
/* 1301 px - 1400 px */
@media screen and (min-width: 1301px) and (max-width: 1400px){

}